.phone {
  color: aquamarine;
  margin-left: 10px;
}

.header {
  border: 1px solid black;
  width: 100%;
  height: 35px;
  align-items: center;
  font-size: 25px;
}

.header span {
  font-size: 16px;
}

.header a {
  margin: 12%;
}

.icon a {
  color: black !important;
}

.tox {
  width: 100px;
  display: flex;
}

.a {
  width: 40px;
  height: 40px;
  border: 1px solid black;
  border-radius: 5px 0 0 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-link-active{
  color: aquamarine;
}

.nav-link{
  color: black;
}

input {
  height: 40px;
}

.mama {
  display: flex;

}

.search {
  color: aquamarine;

}

button {
  background-color: aquamarine;
  height: 40px;
}

.mayrik {
  justify-content: space-evenly;
  padding: 20px 0;
}

.abc {
  position: relative;
  background-image: url("../images/bg_image_1.jpg");
  background-size: cover;
  background-color: rgba(0, 0, 0, 0.5);
  height: 500px;
  width: 100%
}

.card1 {
  position: absolute;
  bottom: 0
}

.header-background-text {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 500px;
  height: 100px;
  color: white;
}

.border {
  border: 1px solid aquamarine;
  align-items: center;
}

.card {
  position: absolute;
  margin-bottom: 200px;
}

.doctor-header {
  width: 100%;
  padding-top: 50px;
  margin-top: 60px;
}

.doc-con {
  display: flex;
  justify-content: center;
}

.header-text {
  width: 36%;
  height: 250px;
  margin-right: 30px;
}

.header-img {
  margin-left: 30px;
}


.card-body {
  display: flex;
}

.card-body h5 {
  font-size: 20px;
}

.icons-one {
  display: flex;
  font-size: 50px;
  background-color: blue;
  width: 80px;
  height: 60px;
  border-radius: 50%;
}

.icons {
  justify-content: center;
  display: flex;
  width: 250px;
  height: 200px;
  border: 1px solid white;
  background-color: white;
  position: absolute;
  margin-top: -40px;
}

.all {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.icons-one {
  margin-left: 20px;
  margin-top: 15px;
}

.icons-two {
  display: flex;
  font-size: 50px;
  background-color: aquamarine;
  width: 80px;
  height: 60px;
  border-radius: 50%;
  margin-top: 15px;
  margin-left: 20px;
}

.icons-three {
  display: flex;
  font-size: 50px;
  background-color: pink;
  width: 80px;
  height: 60px;
  border-radius: 50%;
  margin-left: 20px;
  margin-top: 15px;
}


.all h3 {
  width: 200px;
  margin-top: 10px;
}

.one-icons-kind {
  display: flex;
  background-color: white;
  width: 240px;
  height: 90px;
  margin: 0 50px;
  border-radius: 5px;
  box-shadow: 0 0 15px black;
}

.two-ions-king {
  display: flex;
  background-color: white;
  width: 240px;
  height: 90px;
  margin: 0 50px;
  border-radius: 5px;
  box-shadow: 0 0 15px black;
}

.three-icons-king {
  display: flex;
  background-color: white;
  width: 240px;
  height: 90px;
  margin: 0 50px;
  border-radius: 5px;
  box-shadow: 0 0 15px black;
}

button {
  border: 1px solid aquamarine;

}
